package com.ym.mec.biz.dal.dto;

import com.alibaba.fastjson.JSONObject;

import java.util.HashMap;

/**
 * @Author Joburgess
 * @Date 2021/6/17 0017
 */
public class WebSocketInfo {

    private HashMap<String, String> header = new HashMap<>();

    private Object body;

    public HashMap<String, String> getHeader() {
        return header;
    }

    public void setHeader(HashMap<String, String> header) {
        this.header = header;
    }

    public Object getBody() {
        return body;
    }

    public void setBody(Object body) {
        this.body = body;
    }
}
